Debian Bug report logs - #703763
ITP: fonts-sil-averia-gwf -- Avería GWF font family

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alfonso Sabato Siciliano <alfix86@gmail.com>

Date: Sat, 23 Mar 2013 12:27:01 UTC

Owned by: Alfonso Sabato Siciliano <alfix86@gmail.com>

Severity: wishlist

Fixed in version fonts-averia-gwf/1.00-1

Done: Alfonso Sabato Siciliano <alfix86@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703763; Package wnpp. (Sat, 23 Mar 2013 12:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 23 Mar 2013 12:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alfonso Sabato Siciliano <alfix86@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: fonts-sil-averia-gwf -- Avería GWF font family
Date: Sat, 23 Mar 2013 13:22:29 +0100
Package: wnpp
Severity: wishlist
Owner: Alfonso Sabato Siciliano <alfix86@gmail.com>

  Package name    : fonts-sil-averia-gwf
  Version         : 1.00
  Upstream Author : Dan Sayers i@iotic.com
  URL             : http://iotic.com/averia
  License         : SIL Open Font License
  Description     : Avería GWF font family

Avería ("breakdown" or "mechanical damage" in Spanish - related to the root
of the English word "average") is a Unicode typeface family created from the
average of all fonts on the computer of the creator, Dan Sayers. The process
is described at http://iotic.com/averia/. All metrics are the result of an
averaging process. The included glyphs are those that existed in a majority
of the source fonts - which are the following:

Range           Description
U+0020-U+007E   Basic Latin
U+00A0-U+00FF   Latin-1 Supplement

And some glyphs from the following:

Range           Description
U+0100-U+017F   Latin Extended-A
U+0180-U+021F   Latin Extended-B
U+02B0-U+02FF   Spacing Modifier Letters
U+0370-U+03D5   Greek
U+2000-U+2122   General Punctuation
U+2200-U+25CS   Mathematical Operators

Avería Sans GWF exists in Regular, Bold, Italic, Bold Italic, Light and Light
Italic styles - based on the sans-serif subset of the 508 fonts on the
creator's computer.

Legal info:
The Averia GWF (or Libre) families of fonts are based on the average
of all 508 fonts
in the Google Web Fonts project, released under the SIL Open Font
License, as of 9 Nov 2011.
The upstream confirm:
"all of the Averîa GWF ( or Libre) fonts are strictly composed of the average of
OFL fonts".

thanks



Added blocking bug(s) of 703763: 703766 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 04:27:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from henrich@alioth.debian.org to control@bugs.debian.org. (Wed, 27 Mar 2013 20:27:04 GMT) Full text and rfc822 format available.

Reply sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
You have taken responsibility. (Thu, 18 Apr 2013 10:03:37 GMT) Full text and rfc822 format available.

Notification sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 10:03:37 GMT) Full text and rfc822 format available.

Message #14 received at 703763-close@bugs.debian.org (full text, mbox):

From: Alfonso Sabato Siciliano <alfix86@gmail.com>
To: 703763-close@bugs.debian.org
Subject: Bug#703763: fixed in fonts-averia-gwf 1.00-1
Date: Thu, 18 Apr 2013 10:00:11 +0000
Source: fonts-averia-gwf
Source-Version: 1.00-1

We believe that the bug you reported is fixed in the latest version of
fonts-averia-gwf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703763@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alfonso Sabato Siciliano <alfix86@gmail.com> (supplier of updated fonts-averia-gwf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 27 Mar 2013 13:53:30 +0100
Source: fonts-averia-gwf
Binary: fonts-averia-gwf
Architecture: source all
Version: 1.00-1
Distribution: unstable
Urgency: low
Maintainer: Alfonso Sabato Siciliano <alfix86@gmail.com>
Changed-By: Alfonso Sabato Siciliano <alfix86@gmail.com>
Description: 
 fonts-averia-gwf - Avería GWF font family
Closes: 703763
Changes: 
 fonts-averia-gwf (1.00-1) unstable; urgency=low
 .
   * Initial release (Closes: #703763)
Checksums-Sha1: 
 25d6413c1d1380737fbfad401ab791376e78b53d 1924 fonts-averia-gwf_1.00-1.dsc
 7bdd5480997ca51857da7764414d7d786e19847a 269412 fonts-averia-gwf_1.00.orig.tar.xz
 79a930ea4b2dd1f2eb414c51d7f143d52a88d9d9 3388 fonts-averia-gwf_1.00-1.debian.tar.gz
 3636fd9e8fb5702ade87b44f58c1577d0c7a9d81 495166 fonts-averia-gwf_1.00-1_all.deb
Checksums-Sha256: 
 23d7cb6ff9fa731400650dc04aab1d5f56696b3100cfb5b07f28a7ef3427618e 1924 fonts-averia-gwf_1.00-1.dsc
 cba7e95f0b99cb9263487a108d3d937a4a205bbe638cfb7b245fd52c02d9cace 269412 fonts-averia-gwf_1.00.orig.tar.xz
 9b77224e794436ed1966661a83bd23afa4dccfb33e4ca17553ce55818312c0ff 3388 fonts-averia-gwf_1.00-1.debian.tar.gz
 cfc94d8869ed1de37988b5af3390d3647993bf2f9cab2dde89340a1704361501 495166 fonts-averia-gwf_1.00-1_all.deb
Files: 
 9f1b8e0555e0bb45523735f58293597b 1924 fonts optional fonts-averia-gwf_1.00-1.dsc
 5aed557d2ce8af74728f64a740e41672 269412 fonts optional fonts-averia-gwf_1.00.orig.tar.xz
 bb51e91c478a540e85b044a84f5cc6d2 3388 fonts optional fonts-averia-gwf_1.00-1.debian.tar.gz
 8923ab23ba32254a1bd0bb7f238f271d 495166 fonts optional fonts-averia-gwf_1.00-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRV8rxAAoJEF0yjQgqqrFAOjwP/1yZXzzn/QOmYfKYPApLMIW4
zHugjlZG/TAP03zM42Ao3sxOMIHpKDRM+1kiXzfl3+0TtgmbJRrpy2s085IBNflf
YGznhyfRTCbpL2XH+BHhsZOciTu4vi32l3ayOOr/InQT4fOfkExQEj3yYKbWWl6R
cj8wPolpX25Zw3PdTmwFQShyafwjgVEBTGzsEZNjCVSe4CAPR5Gr/1MK2LsGAXll
LtMZqm9Q6Kl3GgZnf8eQ98XZ89c4/HyIOxzOKePFZ0uZ3I0Hj3VTSj4KqLUWgjBv
aOlB8B+ZhnfAAv3GtbGP5U+SfmHApfubizwC9LvZfrYfE2bgM5TuiHsIz3BYHJkB
eXte9Q7tkpM1m7nFUiPnoPxTC+0YNi3VW4b/AWCnjm7ZBqsfrN9OIB7w0x3lzayQ
YMuxr7XG2B9+gKNBXF3cIoVEJJdmksUlpdRcl3jvxpFXD+K+m0AdO2ZGxmG9hJqI
Vgwt+h2FYhybfqWZ3ZX7OMzSuXANT91gTQ1dTfq5FBXA6dLLXIaLtzVXXZcYcs/P
Vz4phATeJm/k+QdH0G5jaJCtkbVJdyykK33RyjpSQQ2Z8SnpmXlSqNLr0SruD+M3
WfWayHU+IRD4dE68fc5GZNdwJkZwJCHe9P7TyAw/iWs05rfs87ZQxZuHu8P2n3qo
PuSQfwWQryhh2GsLFgUu
=LRJT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:34:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:14:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.